#navcontainer {
	height: 40px;
	position: relative;
	z-index: 500;

}


#navcontainer a {
	display: block;
	padding-top: 12px;
	padding-bottom: 3px;
	color: #ffffff;
	text-decoration: none;
	width: 120px;
	text-align: center;
}
#navcontainer ul ul {
	position: absolute;
	left: 0;
	top: 35px;
	z-index: 100;
}

#navcontainer ul ul a { 
	height: 24px;
	text-align: left;
	text-indent: 10px;
	font-size: .9em;
	padding-top: 5px;
	padding-bottom: 0;
	width: 180px;
	border-bottom: 1px solid #1b1b1b;
	margin-top: 0;
}

html>body #navcontainer ul ul a {
	height: 25px;
	font-size: .9em;
	padding-top: 5px;
}

html>body #navcontainer ul ul a:hover {
	
}
#navcontainer ul {
	padding: 0;
	list-style: none;
	margin: 0px;
	text-align: left;
	height: 34px;
}


#navcontainer li {
	position: relative;
	width: 120px;
	display: inline;
	float: left;
	text-align: center;
	height: 34px;
}
#navcontainer ul li {
	float: left;
	height: 1px;
}
#navcontainer ul li a {
	height: 20px;
}
#contentContainer #content {
	margin-bottom: 60px;
	padding: 10px 3px 60px 10px;
}
#navcontainer ul ul ul {
	position: absolute;
	left: 180px;
	top: 0;
}

#contentContainer {
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.headercontent p{
	text-align: left;
	padding: 10px 20px 5px;
}
